Bug 994022

Summary: pcb possibly affected by F-20 unversioned docdir change
Product: [Fedora] Fedora Reporter: Ville Skytt√§ <ville.skytta>
Component: pcbAssignee: Chitlesh GOORAH <chitlesh>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 20CC: chitlesh, shakthimaan
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
URL: http://fedoraproject.org/wiki/Changes/UnversionedDocdirs
Whiteboard:
Fixed In Version: pcb-0.20110918-12.fc20 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-09-22 23:57:25 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 993551    

Description Ville Skyttä 2013-08-06 13:57:30 UTC
pcb was identified as a package possibly needing maintainer attention
due to the F-20 unversioned doc dir change. The identification is not
foolproof, it is basically this grep:

    grep -E "(/doc|_docdir|_defaultdocdir).+version" *.spec

Please review your package and make the appropriate changes, if any. A
good starting point is checking the lines output by the above grep for
your specfile. For the vast majority of packages, after the changes,
the expected outcome is that documentation dirs in /usr/share/doc
should no longer contain the package version.

More information and tips:
  https://fedoraproject.org/wiki/Changes/UnversionedDocdirs
  http://thread.gmane.org/gmane.linux.redhat.fedora.devel/183942/focus=183943
  http://thread.gmane.org/gmane.linux.redhat.fedora.devel/183942/focus=183973

Comment 1 Fedora Update System 2013-09-10 12:15:12 UTC
pcb-0.20110918-12.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/pcb-0.20110918-12.fc20

Comment 2 Fedora Update System 2013-09-10 16:23:07 UTC
Package pcb-0.20110918-12.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pcb-0.20110918-12.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-16273/pcb-0.20110918-12.fc20
then log in and leave karma (feedback).

Comment 3 Fedora End Of Life 2013-09-16 17:11:50 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20

Comment 4 Fedora Update System 2013-09-22 23:57:25 UTC
pcb-0.20110918-12.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.